_requre:
  DataTypes: 1
  key_strategy: StorageKeysInspectSimple
  version_storage_file: 3
tmt.utils.git:
  check_git_url:
  - metadata:
      guess_type: Simple
      latency: 2.86102294921875e-06
      module_call_list:
      - unittest.case
      - integration.test_polarion
      - click.testing
      - click.core
      - click.decorators
      - tmt.cli
      - tmt.base.core
      - tmt.export
      - requre.objects
      - requre.cassette
      - tmt.utils
      - check_git_url
    output: https://github.com/teemtee/tmt.git
